## zutils 0.9

=== debian/changelog ===
zutils (0.9-7) unstable; urgency=low

  * Removing all references to my old email address.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 21:54:11 +0100

zutils (0.9-6) unstable; urgency=low

  * Adding patch from upstream to make filenames not prefixed to output by
    default when searching one file (Closes: #694024).
  * Updating to standards version 3.9.4.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 10 Dec 2012 11:23:06 +0100

zutils (0.9-5) unstable; urgency=low

  * Using compression level 9 also for binary packages.
  * Switching to xz compression.
  * Updating copyright file to format version 1.0.
  * Updating to debhelper version 9.
  * Updating to standards version 3.9.3.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 30 Jun 2012 15:02:50 +0200

zutils (0.9-4) unstable; urgency=low

  * Updating standards version to 3.9.2.
  * Compacting copyright file.
  * Updating lintian overrides.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Jul 2011 17:20:52 +0200

zutils (0.9-3) unstable; urgency=low

  * Making reference to licenses in copyright distribution neutral.
  * Improving previous changelog entries.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 22 Jan 2011 21:37:48 +0100

zutils (0.9-2) unstable; urgency=low

  * Adding enhances field.
  * Adding debug package.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 17 Jan 2011 21:28:40 +0100

zutils (0.9-1) unstable; urgency=low

  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Removing references to my old email address.
  * Makeing packaging distribution neutral.
  * Improving comments in rules file.
  * Removing unneeded build-depends on autotools-dev.
  * Merging upstream version 0.9.
  * Updating year in copyright file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 13 Jan 2011 23:08:01 +0100

zutils (0.9~rc2-3) unstable; urgency=low

  * Moving zutils to /bin.
  * Using quiet for dpkg-divert calls.
  * Compiling zutils statically for the time being (Closes: #608484).
  * Correcting wrong configure call in rules.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 01 Jan 2011 11:55:29 +0100

zutils (0.9~rc2-2) unstable; urgency=low

  * Updating copyright file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 27 Dec 2010 06:12:58 +0100

zutils (0.9~rc2-1) unstable; urgency=low

  * Merging upstream version 0.9~rc2.
  * Switching to source format 3.0 (quilt).
  * Updating year in copyright file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 14 Dec 2010 19:35:45 +0100

zutils (0.9~rc1-1) unstable; urgency=low

  * Merging upstream version 0.9~rc1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 26 Nov 2010 18:34:33 +0100

zutils (0.8-1) unstable; urgency=low

  * Updating standards version to 3.9.0.
  * Updating to standards version 3.9.1.
  * Updating to debhelper version 8.
  * Removing pre-squeeze depends to dpkg.
  * Switching to source format 3.0 (quilt).
  * Merging upstream version 0.8.
  * Adding options file for dpkg source.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 21 Nov 2010 22:34:48 +0100

zutils (0.8~rc1-1) unstable; urgency=low

  * Adding explicit source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Merging upstream version 0.8~rc1.
  * Updating README.source.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 14 Mar 2010 12:44:08 +0100

zutils (0.7-1) unstable; urgency=low

  * Merging upstream version 0.7.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 22 Oct 2009 21:39:27 +0200

zutils (0.6-1) unstable; urgency=low

  * Merging upstream version 0.6.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 06 Oct 2009 20:20:20 +0200

zutils (0.5-1) unstable; urgency=low

  * Merging upstream version 0.5.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 03 Oct 2009 08:37:50 +0200

zutils (0.4-1) unstable; urgency=low

  * Merging upstream version 0.4.
  * Removing manual make call in auto_install target, not required
    anymore.
  * Adding divertions for newly added zegrep and zfgrep.
  * Making package architecture dependent, upstream has rewritten
    helpers in C.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 02 Oct 2009 22:17:47 +0200

zutils (0.3-1) unstable; urgency=low

  * Updating package to standards version 3.8.3.
  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Merging upstream version 0.3.
  * Moving maintainer homepage from control to copyright.
  * Updating homepage field in control.
  * Bumping version build-depends on debhelper.
  * Adding manual depends on newer dpkg because of install-info.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 20 Sep 2009 21:32:39 +0200

zutils (0.2-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 08 Aug 2009 10:53:00 +0200
