=== debian/control ===
Source: zutils
Section: utils
Priority: extra
Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
Build-Depends: debhelper (>= 9), lzip, texinfo
Standards-Version: 3.9.4
Homepage: http://www.nongnu.org/zutils/zutils.html

Package: zutils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: bzip2, lzip, xz-utils
Enhances: bzip2, gzip, lzip, xz-utils
Description: utilities for dealing with compressed files transparently
 Zutils is a collection of utilities for dealing with any combination of
 compressed and non-compressed files transparently. Currently the supported
 compressors are gzip, bzip2, lzip, and xz.

Package: zutils-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, zutils (= ${binary:Version})
Description: utilities for dealing with compressed files transparently (debug)
 Zutils is a collection of utilities for dealing with any combination of
 compressed and non-compressed files transparently. Currently the supported
 compressors are gzip, bzip2, lzip, and xz.
 .
 This package contains the debugging symbols.
