=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_configure:
	LDFLAGS="${LDFLAGS} -static" dh_auto_configure -- --exec-prefix=/

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/zutils

	# removing unused files
	rm -f debian/zutils/usr/share/info/dir*

override_dh_strip:
	dh_strip --dbg-package=zutils-dbg

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9
