## zutils 1.3~rc1

=== debian/changelog ===
zutils (1.3~rc1-1) unstable; urgency=low

  * Merging upstream version 1.3~rc1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 29 Jul 2014 00:11:16 +0200

zutils (1.3~pre2-1) unstable; urgency=low

  * Merging upstream version 1.3~pre2.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 18 Jul 2014 17:28:23 +0200

zutils (1.3~pre1-1) unstable; urgency=low

  * Merging upstream version 1.3~pre1.
  * Refreshing build.patch.
  * Refreshing zupdate.patch.
  * Updating copyright file to reflect upstreams change from GPL-3+ to
    GPL-2+.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 16 Jul 2014 22:08:37 +0200

zutils (1.2-2) unstable; urgency=low

  * Building with dh --parallel.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 31 Mar 2014 21:35:49 +0200

zutils (1.2-1) experimental; urgency=low

  * Updating to standards version 3.9.5.
  * Merging upstream version 1.2.
  * Updating years in copyright for 2014.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 24 Feb 2014 16:42:25 +0100

zutils (1.2~pre3-1) experimental; urgency=low

  * Merging upstream version 1.2~pre3.
  * Updating lintian overrides.
  * Refreshing zupdate.patch.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 16 Oct 2013 16:45:47 +0200

zutils (1.2~pre2-1) experimental; urgency=low

  * Merging upstream version 1.2~pre2.
  * Avoid linking zupdate statically.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 09 Sep 2013 13:36:05 +0200

zutils (1.1-1) experimental; urgency=low

  * Updating vcs fields.
  * Merging upstream version 1.1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 18 Aug 2013 16:35:47 +0200

zutils (1.1~rc2-2) experimental; urgency=low

  * Adding vcs fields.
  * Wrapping control fields.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 17 Jul 2013 14:10:39 +0200

zutils (1.1~rc2-1) experimental; urgency=low

  * Merging upstream version 1.1~rc2.
  * Rediffing build.patch.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 12 Jul 2013 15:24:17 +0200

zutils (1.0-1) experimental; urgency=low

  * Merging upstream version 1.0.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 09 Jun 2013 09:10:27 +0200

zutils (1.0~rc7-2) experimental; urgency=low

  * Adding patch to avoid overwriting build environment.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 16 May 2013 10:37:53 +0200

zutils (1.0~rc7-1) experimental; urgency=low

  * Merging upstream version 1.0~rc7.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 11 Apr 2013 13:55:57 +0200

zutils (1.0~rc6-1) experimental; urgency=low

  * Merging upstream version 1.0~rc6.
  * Updating years in copyright file.
  * Dropping dpkg-source compression levels.
  * Dropping filename.patch, not needed anymore.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 26 Mar 2013 10:25:22 +0100
