## zutils 1.3

=== debian/changelog ===
zutils (1.3-4+deb8u1) jessie-security; urgency=medium

  * Uploading to jessie.
  * Adding patch from upstream to fix a buffer overrun in zcat
    [CVE-2018-1000637] (Closes: #902936).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 15 Sep 2018 21:13:38 +0200

zutils (1.3-4) unstable; urgency=low

  * Using libc0.1-dev for Built-Using on kfreebsd (Closes: #769563).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 15 Nov 2014 07:27:58 +0100

zutils (1.3-3) unstable; urgency=low

  * Adding Built-Using field (Closes: #769344).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 13 Nov 2014 07:42:55 +0100

zutils (1.3-2) unstable; urgency=low

  * Updating to standards version 3.9.6.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 18 Sep 2014 00:41:56 +0200

zutils (1.3-1) unstable; urgency=low

  * Merging upstream version 1.3.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 02 Sep 2014 03:34:06 +0200
