=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 
 %:
 	dh ${@} --parallel
@@ -15,5 +17,12 @@
 override_dh_builddeb:
 	dh_builddeb -- -Zxz
 
+override_dh_gencontrol:
+ifeq (kfreebsd,$(DEB_HOST_ARCH_OS))
+	dh_gencontrol -- -Vbuilt-using="glibc (= $$(dpkg-query --show --showformat='$${source:Version}' libc0.1-dev))"
+else
+	dh_gencontrol -- -Vbuilt-using="glibc (= $$(dpkg-query --show --showformat='$${source:Version}' libc6-dev))"
+endif
+
 override_dh_strip:
 	dh_strip --dbg-package=zutils-dbg
