## zutils 1.4

=== debian/changelog ===
zutils (1.4-1) unstable; urgency=low

  * Merging upstream version 1.4.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 11 Jun 2015 07:58:11 +0200

zutils (1.4~pre2-2) experimental; urgency=low

  * Updating glibc depends check to work with some porter architectures as
    well (Closes: #784134).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 03 May 2015 18:47:24 +0200

zutils (1.4~pre2-1) experimental; urgency=low

  * Merging upstream version 1.4~pre2.
  * Refreshing zupdate.patch.
  * Updating years in copyright file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 01 May 2015 19:33:30 +0200
