=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper (>= 9),
  lzip,
  texinfo,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.nongnu.org/zutils/zutils.html
 Vcs-Browser: http://daniel-baumann.ch/gitweb/?p=debian/packages/zutils.git
 Vcs-Git: git://daniel-baumann.ch/git/debian/packages/zutils.git
@@ -25,6 +25,8 @@
  gzip,
  lzip,
  xz-utils,
+Built-Using:
+ ${built-using},
 Description: utilities for dealing with compressed files transparently
  Zutils is a collection of utilities for dealing with any combination of
  compressed and non-compressed files transparently. Currently the supported
