## zutils 1.5

=== debian/changelog ===
zutils (1.5-5+deb9u1) stretch; urgency=medium

  * Uploading to stretch.
  * Adding patch from upstream to fix a buffer overrun in zcat
    [CVE-2018-1000637] (Closes: #902936).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 10 Sep 2018 10:55:58 +0200

zutils (1.5-5) unstable; urgency=low

  * Uploading to sid.
  * Updating year in copyright information for 2017.
  * Moving debian specific patches to subdirectory within patches
    directory.
  * Using consistent email address for all downstream work.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 26 Jan 2017 17:41:26 +0100

zutils (1.5-4) unstable; urgency=low

  * Uploading to sid.
  * Making maintainer scripts executable in source tree.
  * Updating upstream signing key.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 10 Dec 2016 10:55:38 +0100

zutils (1.5-3) unstable; urgency=low

  * Uploading to sid.
  * Updating debhelper build-depends for version 10.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 15 Oct 2016 08:05:16 +0200

zutils (1.5-2) unstable; urgency=low

  * Uploading to sid.
  * Updating year in copyright file.
  * Complementing previous changelog entry.
  * Switching to debhelper compat 10.
  * Adding watch file.
  * Adding gpg verification to watch file.
  * Updating vcs fields.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Jul 2016 17:44:57 +0200

zutils (1.5-1) unstable; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.5.
  * Wrap and sorting control file.
  * Adding (temporary) conflicts against zfsutils (Closes: #824751).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 20 May 2016 08:50:35 +0200

zutils (1.4-2) unstable; urgency=low

  * Uploading to sid.
  * Updating vcs fields.
  * Using common spelling of variables in preinst.
  * Removing manual settings for xz compression.
  * Harmonizing rules file.
  * Updating to standards version 3.9.8.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 12 May 2016 17:25:23 +0200
