=== debian/control ===
Source: zutils
Section: utils
Priority: extra
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper (>= 10),
 lzip,
 texinfo,
Standards-Version: 3.9.8
Homepage: http://www.nongnu.org/zutils/zutils.html
Vcs-Browser: https://sources.progress-linux.org/users/daniel/debian/packages/zutils
Vcs-Git: https://sources.progress-linux.org/users/daniel/debian/packages/zutils

Package: zutils
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 bzip2,
 lzip,
 xz-utils,
Enhances:
 bzip2,
 gzip,
 lzip,
 xz-utils,
Built-Using:
 ${built-using},
Conflicts:
 zfsutils,
Description: utilities for dealing with compressed files transparently
 Zutils is a collection of utilities for dealing with any combination of
 compressed and non-compressed files transparently. Currently the supported
 compressors are gzip, bzip2, lzip, and xz.

Package: zutils-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 zutils (= ${binary:Version}),
 ${misc:Depends},
Description: utilities for dealing with compressed files transparently (debug)
 Zutils is a collection of utilities for dealing with any combination of
 compressed and non-compressed files transparently. Currently the supported
 compressors are gzip, bzip2, lzip, and xz.
 .
 This package contains the debugging symbols.
