=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,6 @@
 	# removing unused files
 	rm -f debian/zutils/usr/share/info/dir*
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
-
 override_dh_gencontrol:
 	dh_gencontrol -- -Vbuilt-using="glibc (= $$(dpkg-query --show --showformat='$${source:Version}' libc-dev-bin))"
