## zutils 1.6

=== debian/changelog ===
zutils (1.6-3) unstable; urgency=medium

  * Uploading to sid.
  * Applying patch from Helmut Grohne <helmut@subdivi.de> to fix FTBFS
    when cross-compiling (Closes: #864636).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 22 Jul 2017 19:51:30 +0200

zutils (1.6-2) unstable; urgency=low

  * Uploading to sid.
  * Updating to standards version 4.0.0.
  * Using https for copyright format url.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 18 Jun 2017 21:46:01 +0200

zutils (1.6-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 1.6.
  * Updating vcs fields.
  * Removing superfluous --parallel when invoking debhelper as it's the
    default with compat level 10, thanks to Gianfranco Costamagna
    <locutusofborg@debian.org>.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 10 Apr 2017 17:19:07 +0200
