=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  debhelper (>= 10),
  lzip,
  texinfo,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.nongnu.org/zutils/zutils.html
-Vcs-Browser: https://sources.progress-linux.org/users/daniel/debian/packages/zutils
-Vcs-Git: https://sources.progress-linux.org/users/daniel/debian/packages/zutils
+Vcs-Browser: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/zutils
+Vcs-Git: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/zutils
 
 Package: zutils
 Architecture: any
