=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,16 @@
 #!/usr/bin/make -f
 
+include /usr/share/dpkg/architecture.mk
+
+ifeq ($(origin CXX),default)
+CXX := $(DEB_HOST_GNU_TYPE)-g++
+endif
+
 %:
-	dh ${@} --parallel
+	dh ${@}
 
 override_dh_auto_configure:
-	LDFLAGS="${LDFLAGS} -static" dh_auto_configure -- --exec-prefix=/
+	LDFLAGS="${LDFLAGS} -static" dh_auto_configure -- --exec-prefix=/ CXX=$(CXX)
 
 override_dh_auto_install:
 	dh_auto_install -- DESTDIR=$(CURDIR)/debian/zutils
