## zutils 1.7

=== debian/changelog ===
zutils (1.7-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.7.
  * Updating years in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 24 Feb 2018 14:30:01 +0100

zutils (1.6-6) unstable; urgency=medium

  * Uploading to sid.
  * Using https in watch file.
  * Making conflict on zfsutils versioned (see #825268).
  * Updating to standards version 4.1.3.
  * Updating to debhelper compat 11.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 17 Feb 2018 08:25:14 +0100

zutils (1.6-5) unstable; urgency=medium

  * Uploading to sid.
  * Removing explicit debug package in favour of automated debug packages.
  * Creating missing manpages with help2man.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Nov 2017 08:51:29 +0100

zutils (1.6-4) unstable; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.1.1.
  * Deprecating priority extra as of policy 4.0.1.
  * Adding Rules-Requires-Root field.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Nov 2017 07:47:48 +0100
