=== debian/control ===
Source: zutils
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper (>= 11),
 help2man,
 lzip,
 texinfo,
Rules-Requires-Root: no
Standards-Version: 4.1.3
Homepage: http://www.nongnu.org/zutils/zutils.html
Vcs-Browser: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/zutils
Vcs-Git: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/zutils

Package: zutils
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 bzip2,
 lzip,
 xz-utils,
Enhances:
 bzip2,
 gzip,
 lzip,
 xz-utils,
Built-Using:
 ${built-using},
Conflicts:
 zfsutils (<< 10.3~svn296373),
Description: utilities for dealing with compressed files transparently
 Zutils is a collection of utilities for dealing with any combination of
 compressed and non-compressed files transparently. Currently the supported
 compressors are gzip, bzip2, lzip, and xz.
