=== debian/rules ===
--- 
+++ 
@@ -15,11 +15,13 @@
 override_dh_auto_install:
 	dh_auto_install -- DESTDIR=$(CURDIR)/debian/zutils
 
+	# manpage
+	mkdir -p debian/zutils/usr/share/man/man1
+	help2man --name 'search compressed and uncompressed files' debian/zutils/bin/zegrep > debian/zutils/usr/share/man/man1/zegrep.1
+	help2man --name 'search compressed and uncompressed files' debian/zutils/bin/zfgrep > debian/zutils/usr/share/man/man1/zfgrep.1
+
 	# removing unused files
 	rm -f debian/zutils/usr/share/info/dir*
 
 override_dh_gencontrol:
 	dh_gencontrol -- -Vbuilt-using="glibc (= $$(dpkg-query --show --showformat='$${source:Version}' libc-dev-bin))"
-
-override_dh_strip:
-	dh_strip --dbg-package=zutils-dbg
