## zutils 1.8

=== debian/changelog ===
zutils (1.8-5build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:29:23 +0100

zutils (1.8-5) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.4.1.
  * Using codenames as upload targets in changelog.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 18 Nov 2019 14:49:20 +0100

zutils (1.8-4) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.4.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 16 Jul 2019 18:42:19 +0200

zutils (1.8-3) sid; urgency=medium

  * Uploading to sid.
  * Improving watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Feb 2019 20:14:35 +0100

zutils (1.8-2) sid; urgency=medium

  * Uploading to sid.
  * Using build-depends to specify debhelper compatibility.
  * Repeating Section for binary packages in control.
  * Temporarily disabling testsuite to workaround FTBFS with newer bash.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 20 Jan 2019 19:38:08 +0100

zutils (1.8-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.8.
  * Removing upstream zcat-buffer-overrun.patch.
  * Updating year for upstream in copyright for 2019.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 04 Jan 2019 12:14:07 +0100

zutils (1.7-8) sid; urgency=medium

  * Uploading to sid.
  * Adding upgrade target to preinst dummy targets (Closes: #917554).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 28 Dec 2018 21:33:41 +0100

zutils (1.7-7) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.3.0.
  * Updating vcs fields.
  * Updating vcs fields.
  * Updating to debhelper 12.
  * Dropping temporary upgrade handling from 1.7-2, not needed anymore.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 28 Dec 2018 11:24:57 +0100

zutils (1.7-6) sid; urgency=medium

  * Uploading to sid.
  * Adding CVE and bug numbers in zcat-buffer-overrun.patch.
  * Adding CVE number in changelog.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 10 Sep 2018 10:44:52 +0200

zutils (1.7-5) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.2.1.
  * Harmonizing changelog.
  * Harmonizing postrm.
  * Correcting typo in author of zcat-buffer-overrun.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 26 Aug 2018 12:06:51 +0200

zutils (1.7-4) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.2.0.
  * Handling upgrade from 1.7-2 where zcat was temporarily skipped for
    #902936 (Closes: #905306).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 03 Aug 2018 04:58:45 +0200

zutils (1.7-3) sid; urgency=medium

  * Uploading to sid.
  * Adding patch from upstream to fix a buffer overrun in zcat
    [CVE-2018-1000637] (Closes: #902936).
  * Including zcat again.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 01 Aug 2018 02:32:41 +0200

zutils (1.7-2) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.1.5.
  * Skipping zcat for now (Closes: #902936, #903931).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 19 Jul 2018 07:24:16 +0200

zutils (1.7-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.7.
  * Updating years in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 24 Feb 2018 14:30:01 +0100

zutils (1.6-6) sid; urgency=medium

  * Uploading to sid.
  * Using https in watch file.
  * Making conflict on zfsutils versioned (see #825268).
  * Updating to standards version 4.1.3.
  * Updating to debhelper compat 11.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 17 Feb 2018 08:25:14 +0100

zutils (1.6-5) sid; urgency=medium

  * Uploading to sid.
  * Removing explicit debug package in favour of automated debug packages.
  * Creating missing manpages with help2man.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Nov 2017 08:51:29 +0100

zutils (1.6-4) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.1.1.
  * Deprecating priority extra as of policy 4.0.1.
  * Adding Rules-Requires-Root field.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Nov 2017 07:47:48 +0100

zutils (1.6-3) sid; urgency=medium

  * Uploading to sid.
  * Applying patch from Helmut Grohne <helmut@subdivi.de> to fix FTBFS
    when cross-compiling (Closes: #864636).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 22 Jul 2017 19:51:30 +0200

zutils (1.6-2) sid; urgency=low

  * Uploading to sid.
  * Updating to standards version 4.0.0.
  * Using https for copyright format url.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 18 Jun 2017 21:46:01 +0200

zutils (1.5-5) sid; urgency=low

  * Uploading to sid.
  * Updating year in copyright information for 2017.
  * Moving debian specific patches to subdirectory within patches
    directory.
  * Using consistent email address for all downstream work.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 26 Jan 2017 17:41:26 +0100

zutils (1.5-4) sid; urgency=low

  * Uploading to sid.
  * Making maintainer scripts executable in source tree.
  * Updating upstream signing key.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 10 Dec 2016 10:55:38 +0100

zutils (1.5-3) sid; urgency=low

  * Uploading to sid.
  * Updating debhelper build-depends for version 10.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 15 Oct 2016 08:05:16 +0200

zutils (1.5-2) sid; urgency=low

  * Uploading to sid.
  * Updating year in copyright file.
  * Complementing previous changelog entry.
  * Switching to debhelper compat 10.
  * Adding watch file.
  * Adding gpg verification to watch file.
  * Updating vcs fields.


