=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  help2man,
  lzip,
  texinfo,
 Rules-Requires-Root: no
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
 Homepage: http://www.nongnu.org/zutils/zutils.html
-Vcs-Browser: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/zutils
-Vcs-Git: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/zutils
+Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/zutils
+Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/zutils
 
 Package: zutils
+Section: utils
 Architecture: any
 Depends:
  ${misc:Depends},
