## zutils 1.9

=== debian/changelog ===
zutils (1.9-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.9.
  * Updating year in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 03 Jul 2020 19:56:29 +0200

zutils (1.8-6) sid; urgency=medium

  * Updating years in copyright file for 2020.
  * Updating to standards version 4.5.0.
  * Using execute_after targets in rules to be explicit what we're doing.
  * Updating to debhelper version 13.
  * Letting dpkg's buildtools.mk initialize CXX, thanks to Helmut Grohne
    <helmut@subdivi.de>.
  * Replacing help2man generated manpages for zegrep and zfgrep with
    symlinks to zgrep (Closes: #945535).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Apr 2020 16:09:59 +0200
