=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
- debhelper-compat (= 12),
- help2man,
+ debhelper-compat (= 13),
  lzip,
  texinfo,
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: http://www.nongnu.org/zutils/zutils.html
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/zutils
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/zutils
