## zutils 1.10

=== debian/changelog ===
zutils (1.10-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.10.
  * Updating to standards version 4.5.1.
  * Updating years in copyright file for 2021.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 27 Jan 2021 17:16:35 +0100
