=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  lzip,
  texinfo,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: http://www.nongnu.org/zutils/zutils.html
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/zutils
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/zutils
