## zutils 1.11

=== debian/changelog ===
zutils (1.11-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.11.
  * Updating copyright for 2022.
  * Refreshing zupdate.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 03 Feb 2022 12:21:05 +0100

zutils (1.10-2) sid; urgency=medium

  * Uploading to sid.
  * Updating watch file.
  * Updating to standards version 4.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 09 Oct 2021 10:01:23 +0200
