=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/buildtools.mk

%:
	dh ${@}

override_dh_auto_configure:
	LDFLAGS="${LDFLAGS} -static" dh_auto_configure -- --exec-prefix=/ CXX=$(CXX)

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/zutils

execute_after_dh_auto_install:
	# removing unused files
	rm -f debian/zutils/usr/share/info/dir*

override_dh_auto_test:
	# disabled

override_dh_gencontrol:
	dh_gencontrol -- -Vbuilt-using="glibc (= $$(dpkg-query --show --showformat='$${source:Version}' libc-dev-bin))"
