## zutils 1.12

=== debian/changelog ===
zutils (1.12-2) sid; urgency=medium

  * Uploading to sid.
  * Removing old /etc/zutilsrc on upgrade (Closes: #1026067).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 24 Jan 2023 12:45:07 +0100

zutils (1.12-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.12.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 11 Jan 2023 09:12:21 +0100

zutils (1.12~rc1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.12~rc1.
  * Refreshing build.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 08 Dec 2022 16:53:05 +0100

zutils (1.12~pre2-2) sid; urgency=medium

  * Uploading to sid.
  * Building zutils dynamically as static-workaround is not necessary
    anymore (Closes: #1018043).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 05 Sep 2022 11:23:09 +0200

zutils (1.12~pre2-1) experimental; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.12~pre2.
  * Updating http links to https in copyright.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 26 Jul 2022 07:52:48 +0200

zutils (1.11-5) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.1.
  * Correcting version mangling in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 14 Jul 2022 19:39:25 +0200

zutils (1.11-4) sid; urgency=medium

  * Uploading to sid.
  * Adding zstd in control (Closes: #1009305).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 11 Apr 2022 16:58:16 +0200

zutils (1.11-3) sid; urgency=medium

  * Uploading to sid.
  * Correcting typo in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 05 Apr 2022 04:01:43 +0200

zutils (1.11-2) sid; urgency=medium

  * Uploading to sid.
  * Handling pre/rc versions in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 11 Mar 2022 07:14:29 +0100
