=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  lzip,
  texinfo,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: http://www.nongnu.org/zutils/zutils.html
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/zutils
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/zutils
@@ -22,16 +22,16 @@
  bzip2,
  lzip,
  xz-utils,
+ zstd,
 Enhances:
  bzip2,
  gzip,
  lzip,
  xz-utils,
-Built-Using:
- ${built-using},
+ zstd,
 Conflicts:
  zfsutils (<< 10.3~svn296373),
 Description: utilities for dealing with compressed files transparently
  Zutils is a collection of utilities for dealing with any combination of
  compressed and non-compressed files transparently. Currently the supported
- compressors are gzip, bzip2, lzip, and xz.
+ compressors are gzip, bzip2, lzip, xz, and zstd.
