## zutils 1.13

=== debian/changelog ===
zutils (1.13-3) sid; urgency=medium

  * Uploading to sid.
  * Adding empty line as separator for better readability in preinst
    script.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 25 Jul 2024 07:02:37 +0200

zutils (1.13-2) sid; urgency=medium

  * Uploading to sid.
  * Applying patch from Helmut Grohne <helmut@subdivi.de> to duplicate
    diversion via DEP17 M18 (Closes: #1059534).
  * Correcting variable name typo in original DEP17 M18 patch.
  * Cosmetically harmonizing diversion handling in maintainer scripts for
    better readability.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 08 Mar 2024 18:56:11 +0100

zutils (1.13-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.13.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 31 Jan 2024 06:36:17 +0100

zutils (1.13~rc1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.13~rc1.
  * Updating years in copyright for 2024.
  * Refreshing build.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 23 Jan 2024 07:01:25 +0100

zutils (1.12-3) sid; urgency=medium

  * Uploading to sid.
  * Bumping version in maintscript to re-trigger conffile removal for
    /etc/zutilsrc (Closes: #1036528).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 16 Jun 2023 11:37:05 +0200
