## zutils 1.14~rc1

=== debian/changelog ===
zutils (1.14~rc1-2) sid; urgency=medium

  * Uploading to sid.
  * Moving recommends to suggests to lower automatically installed
    packages.
  * Removing conflicts against zfsutils, not needed anymore.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 15 Dec 2024 09:59:29 +0100

zutils (1.14~rc1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.14~rc1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 09 Dec 2024 05:38:00 +0100
