=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Recommends:
+Suggests:
  bzip2,
  lzip,
  xz-utils,
@@ -29,8 +29,6 @@
  lzip,
  xz-utils,
  zstd,
-Conflicts:
- zfsutils (<< 10.3~svn296373),
 Description: utilities for dealing with compressed files transparently
  Zutils is a collection of utilities for dealing with any combination of
  compressed and non-compressed files transparently. Currently the supported
