## zutils 1.14

=== debian/changelog ===
zutils (1.14-3) sid; urgency=medium

  * Updating standards version to 4.7.1.
  * Updating to standards version 4.7.2.
  * Using codename instead of suitename in changelog.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 20:49:02 +0100

zutils (1.14-2) sid; urgency=medium

  * Adding debian changelog for 1.5-5+deb9u1.
  * Adding debian changelog for 1.3-4+deb8u1.
  * Updating vcs fields.
  * Updating my email address.
  * Trimming debian changelog.
  * Updating years in copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Mon, 24 Feb 2025 06:30:13 +0100

zutils (1.14-1) sid; urgency=medium

  * Merging upstream version 1.14.
  * Applying patch from Helmut Grohne <helmut@subdivi.de> to fix
    installation on bookworm causing file loss (Closes: #1092737).

 -- Daniel Baumann <daniel@debian.org>  Tue, 14 Jan 2025 11:00:14 +0100

zutils (1.3-4+deb8u1) jessie; urgency=medium

  * Adding patch from upstream to fix a buffer overrun in zcat
    [CVE-2018-1000637] (Closes: #902936).

 -- Daniel Baumann <daniel@debian.org>  Sat, 15 Sep 2018 21:13:38 +0200
