=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: zutils
 Section: utils
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Daniel Baumann <daniel@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  lzip,
  texinfo,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: http://www.nongnu.org/zutils/zutils.html
-Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/zutils
-Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/zutils
+Vcs-Browser: https://forgejo.debian.net/lzip/zutils
+Vcs-Git: https://forgejo.debian.net/lzip/zutils
 
 Package: zutils
 Section: utils
@@ -18,6 +18,11 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Breaks:
+# We must ensure that gzip is upgraded before zutils.postinst runs. As it is
+# essential, Breaks is sufficient here and the janitor may propose dropping
+# this relation eventually.
+ gzip (<< 1.12-1.1~),
 Suggests:
  bzip2,
  lzip,
