=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	dh ${@}
 
 override_dh_auto_configure:
-	dh_auto_configure -- --exec-prefix=/ CXX=$(CXX)
+	dh_auto_configure -- CXX=$(CXX)
 
 override_dh_auto_install:
 	dh_auto_install -- DESTDIR=$(CURDIR)/debian/zutils
