## zutils 1.15

=== debian/changelog ===
zutils (1.15-5) sid; urgency=medium

  * Adding compression option to watch file, thanks Sergio Durigan Junior
    <sergiodj@debian.org> (Closes: #1115651).
  * Using spaces in watch file to separate options for better readability.

 -- Daniel Baumann <daniel@debian.org>  Fri, 19 Sep 2025 04:44:48 +0200

zutils (1.15-4) sid; urgency=medium

  * Removing dh_auto_install override in rules, not needed anymore.
  * Removing zupdate.patch, not needed anymore as build.patch is enough.
  * Adding all environment variables used by configure to
    dh_auto_configure override.
  * Enabling hardening flags, thanks to Sergio Durigan Junior
    <sergiodj@debian.org> (Closes: #1115652).

 -- Daniel Baumann <daniel@debian.org>  Fri, 19 Sep 2025 03:57:06 +0200

zutils (1.15-3) sid; urgency=medium

  * Removing pre-trixie usr-is-merged handling in preparation for
    #1017770.

 -- Daniel Baumann <daniel@debian.org>  Sun, 24 Aug 2025 18:59:48 +0200

zutils (1.15-2) sid; urgency=medium

  * Removing pre-trixie conffile removal maintscript.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 21:39:04 +0200

zutils (1.15-1) experimental; urgency=medium

  * Merging upstream version 1.15.

 -- Daniel Baumann <daniel@debian.org>  Wed, 28 May 2025 19:30:49 +0200

zutils (1.14-5) sid; urgency=medium

  * Applying patch from Helmut Grohne <helmut@subdivi.de> to fix moving of
    diverted files again (Closes: #1105163).

 -- Daniel Baumann <daniel@debian.org>  Mon, 12 May 2025 18:52:03 +0200

zutils (1.14-4) sid; urgency=medium

  * Applying patch from Helmut Grohne <helmut@subdivi.de> to fix broken
    upgrade from bookworm due to /usr-move mitigations (Closes: #1104306).

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 04:32:33 +0200
