=== debian/control ===
--- 
+++ 
@@ -18,11 +18,6 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Breaks:
-# We must ensure that gzip is upgraded before zutils.postinst runs. As it is
-# essential, Breaks is sufficient here and the janitor may propose dropping
-# this relation eventually.
- gzip (<< 1.12-1.1~),
 Suggests:
  bzip2,
  lzip,
