=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/buildtools.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh ${@}

override_dh_auto_configure:
	dh_auto_configure -- \
		CPPFLAGS="$(CPPFLAGS)" \
		CXX="$(CXX)" \
		CXXFLAGS="$(CXXFLAGS)" \
		LDFLAGS="$(LDFLAGS)"

execute_after_dh_auto_install:
	# removing unused files
	rm -f debian/zutils/usr/share/info/dir*

override_dh_auto_test:
	# disabled
