## zutils 1.16~rc1

=== debian/changelog ===
zutils (1.16~rc1-3) sid; urgency=medium

  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Feb 2026 11:10:45 +0100

zutils (1.16~rc1-2) sid; urgency=medium

  * Uploading to sid without changes.

 -- Daniel Baumann <daniel@debian.org>  Thu, 08 Jan 2026 16:58:40 +0100

zutils (1.16~rc1-1) experimental; urgency=medium

  * Updating to standards version 4.7.3.
  * Merging upstream version 1.16~rc1.
  * Updating years in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Wed, 07 Jan 2026 13:47:44 +0100

zutils (1.15-7) sid; urgency=medium

  * Preserving symlinks when copying the divertions.

 -- Daniel Baumann <daniel@debian.org>  Wed, 10 Dec 2025 14:31:42 +0100

zutils (1.15-6) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Unrolling dpkg-divert to avoid using the rename option (Closes:
    #1017770).
  * Quoting filename variables used in maintainer scripts.

 -- Daniel Baumann <daniel@debian.org>  Tue, 18 Nov 2025 22:01:25 +0100
