=== debian/watch ===
Version: 5

Source: https://download.savannah.gnu.org/releases/zutils/@PACKAGE@/
Uversion-Mangle: auto
