## zutils 1.16

=== debian/changelog ===
zutils (1.16-1) sid; urgency=medium

  * Correcting watch file.
  * Merging upstream version 1.16.

 -- Daniel Baumann <daniel@debian.org>  Thu, 19 Feb 2026 04:53:17 +0100
