=== debian/watch ===
Version: 5

Source: https://download.savannah.gnu.org/releases/zutils/
Matching-Pattern: zutils-(.*).tar.lz
Uversion-Mangle: auto
